WeStandWithUkraine

47 Posts
newbis
1 month ago
0
Topic

Bonjour,

SD Databaser Typo Plugin ne semble pas fonctionner sous Joomla!4.

Existe-t-il un composant similaire compatible Joomla!4  ?
Alain

Get a Book for SEBLOD